@charset "utf-8";
/* CSS Document */

/* 案例首页 */

#case_title_box { width:100%; height:140px; border-top:1px solid #ddd; margin:0px auto; font-size:33px; text-align:center; color:#f37016; line-height:140px;}

#case_nav_box { width:961px; height:43px; margin:auto; border-right:1px solid #ddd; font-size:15px;}
#case_nav_box ul { width:961px; text-align:center; line-height:42px; display:block; color:#484848;}
#case_nav_box ul li { width:79px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#666;}
#case_nav_box ul li:hover { width:79px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#f37016;}

#case_cont_box { width:1000px; height:1000px; margin:40px auto 0px auto;}

.case_cont_490_300 { width:470px; height:280px; background:#f4f4f4; padding:10px; float:left; margin-left:10px; margin-top:10px; display:block;}
.case_cont_490_300:hover { width:470px; height:280px; background:#e9e9e9; padding:10px; float:left; margin-left:10px; margin-top:10px; display:block;}
.case_cont_490_300 h1 { width:470px; height:225px; float:left;}
.case_cont_490_300 h2 { width:470px; line-height:50px; float:left; font-size:18px; padding-top:5px; color:#f37016; font-weight:normal;}

.case_cont_490_145 { width:470px; height:125px; background:#f4f4f4; padding:10px; float:left; margin-left:10px; margin-top:10px; display:block;}
.case_cont_490_145:hover { width:470px; height:125px; background:#e9e9e9; padding:10px; float:left; margin-left:10px; margin-top:10px; display:block;}
.case_cont_490_145 h1 { width:470px; height:125px; float:left;}

.case_cont_240_145 { width:220px; height:125px; background:#f4f4f4; padding:10px; float:left; margin-left:10px; margin-top:10px; display:block;}
.case_cont_240_145:hover { width:220px; height:125px; background:#e9e9e9; padding:10px; float:left; margin-left:10px; margin-top:10px; display:block;}
.case_cont_240_145 h1 { width:220px; height:125px; float:left;}

.case_cont_240_300 { width:220px; height:280px; background:#f4f4f4; padding:10px; float:left; margin-left:10px; margin-top:10px; display:block;}
.case_cont_240_300:hover { width:220px; height:280px; background:#e9e9e9; padding:10px; float:left; margin-left:10px; margin-top:10px; display:block;}
.case_cont_240_300 h1 { width:220px; height:150px; float:left;}
.case_cont_240_300 h2 { width:220px; line-height:50px; float:left; font-size:18px; padding-top:5px; color:#f37016; font-weight:normal;}
.case_cont_240_300 h3 { width:220px; line-height:24px; float:left; font-size:13px; color:#565656; font-weight:normal;}
.case_cont_240_300_font { color:#f37016;}
.case_cont_240_300_font a { color:#f37016;}


/* 案例列表 */
#case_list_list { width:100%; height:1000px; margin:40px auto 0px auto; background:#fbfbfb; border-top:1px solid #ddd;}
#case_list_list ul { width:1000px; margin:40px auto 0px auto;}
#case_list_list ul li { width:235px; height:300px; float:left; margin-left:10px; margin-top:10px; text-align:center;}
#case_list_list ul li h1 { width:223px; height:223px; padding:5px; border:1px solid #ddd; background:#fff; float:left;}
#case_list_list ul li h2 { width:235px; line-height:30px; font-size:15px; color:#2b2b2b; float:left; font-weight:normal; margin-top:10px;}
#case_list_list ul li h3 { width:235px; line-height:20px; font-size:12px; color:#999; float:left; font-weight:normal;}




#case_list_list_ul_li_div1 { width:223px; height:223px; padding:5px; border:1px solid #ddd; background:#fff; float:left;}
#case_list_list_ul_li_div2 { width:235px; line-height:30px; font-size:15px; color:#2b2b2b; float:left; font-weight:normal; margin-top:10px;}
#case_list_list_ul_li_div3 { width:235px; line-height:20px; font-size:12px; color:#999; float:left; font-weight:normal;}





/* 案例内页 */
#case_detail_title { width:100%; height:140px; border-top:1px solid #ddd; margin:90px auto 0px auto; font-size:33px; color:#f37016; line-height:140px;}
.case_detail_title { width:1000px; margin:auto;}
.case_detail_titlein { width:740px; float:left;}
.case_detail_titleblack { color:#484848;}
.case_detail_titleright { width:240px; border-left:1px solid #eaeaea; border-right:1px solid #eaeaea; border-top:1px solid #eaeaea; height:55px; background:#fff; float:right; margin-top:85px;}

#case_detail_box { width:100%; margin:auto; overflow:hidden; background:url(../images/case_detail_bg.jpg) center repeat-y; background-color:#fcfcfc; padding-bottom:50px;}
.case_detail_box { width:1000px; margin:auto;}
.case_detail_left { width:740px; float:left;}
.case_detail_left_cont { width:740px; margin-top:30px; line-height:30px; color:#565656; overflow:hidden; height:auto; display:block;}
.case_detail_left_cont_black { color:#000; font-weight:bold; font-size:14px;}

.case_detail_right { width:240px; height:100px; float:right;}
.case_right_title { width:220px; color:#ff6600; border-bottom:5px solid #dbdbdb; margin:auto; font-size:22px; line-height:50px; padding-left:10px;}
.case_right_news { width:220px; margin:auto; line-height:50px; color:#000; font-size:18px; float:left; padding-left:10px;}
.case_right_news_detail { width:190px; line-height:22px; color:#797979; font-size:12px; float:right; margin:auto; padding-right:30px;}
.case_right_news_detail a { color:#ff6600;}

.case_right_news_list { width:220px; margin:auto; line-height:22px; color:#797979; font-size:12px; float:left; padding-left:20px; margin-top:20px;}
.case_right_news_list li { float:left;}
.case_right_news_list li a { color:#797979;}
.case_right_news_list li a:hover { color:#ff6600;}
.weibolist { overflow: hidden; float:left; margin-top:50px;}
.weibolist iframe{ width:239px;}


.case_cont_comm {background:#fcfcfc; padding:10px; float:left; margin-left:10px; margin-top:10px; display:block;}
.case_cont_comm:hover {background:#f4f4f4; padding:10px; float:left; margin-left:10px; margin-top:10px; display:block;}
.case_cont_comm h1 {float:left;}
